@charset "UTF-8";

/*共通部分
----------------------------*/
html{
    font-size: 100%;
}

body{
    background: color #eee9df;
    .kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}

h1{
    color: #403c3c;
    margin: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}

/*メイン画像
----------------------------*/
img{
    width: 500px;
    height: 500px;
    object-fit: cover;
    display: block;     /* 画像をブロック要素に変える */
  margin-left: auto;  /* 左側の余白を自動調整 */
  margin-right: auto; /* 右側の余白を自動調整 */
}


}

/*レイアウト
----------------------------*/




/*ヘッダー
----------------------------*/